--- 
robocup2flash: false
statistics: false
scoreboard: true
team_r: 
  team_dir: /home/Oxsy
  exception: false
  country: romania
team_l: 
  team_dir: /home/WrightEagle
  exception: false
  country: china
